body {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

h1 {
  font-size: 1.7em;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
}

h2 {
  text-align: center;
  font-size: 1.2em;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
}

h3 {
  text-align: center;
  font-weight: bolder;
  font-size: 1em;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
}

ul {
  margin-right: 10%;
}

li {
  display: inline-flex;
  list-style-type: none;
  float: left;
}

table {
  float: center;
  margin: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

th {
  border-bottom: 2px solid #89e0bd;
}

tr:last-child {
  border-top: 2px solid #89e0bd;
  border-right: 2px solid #89e0bd;
  border-color: #2f2f2f;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background-color: #3eb083;
  border-color: #2f2f2f;
  font-size: 14px;
  height: 32px;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.header-cart-box {
  position: fixed;
  text-decoration: none;
  padding-right: 25px;
  margin-right: 15px;
  width: auto;
  max-width: 25%;
  left: 75%;
}

.header-cart-box>a>img {
  float: right;
  width: 30px;
  height: 30px;
}

#cart-total-price {
  display: block;
  float: left;
  margin: 5px 5px 2px;
  border-radius: 3px;
  border-style: solid;
  border-width: 5px;
  border-color: transparent;
  font-size: 15px;
  line-height: 12px;
  font-weight: bold;
  height: 10px;
  white-space: nowrap;
  background-color: #fff;
  color: #2f2f2f;
}

.dish {
  display: block;
  position: relative;
  vertical-align: top;
  width: 150px;
  height: 150px;
  padding: 17px;
  margin-right: 22px;
  margin-top: 22px;
  border: 3px solid #ececec;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  text-align: center;
}

.dish-footer {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  padding-top: 6px;
  padding-bottom: 5px;
  min-height: 15px;
}

.dish-price {
  font-size: 16px;
  font-weight: 700;
  color: #000;
  display: inline-block;
  position: relative;
  float: left;
  margin-left: 10px;
  margin-bottom: 0px;
  white-space: nowrap;
}

.btn {
  text-decoration: none;
  width: auto;
  margin-right: 4px;
  background: none;
  box-sizing: border-box;
  position: static;
  height: auto;
  padding-top: 1px;
  padding: 2px;
  display: inline-block;
  border-radius: 8px;
  font-weight: 400;
  font-size: 0.7em;
  vertical-align: middle;
  color: black;
  cursor: pointer;
  border: 3px solid #fff;
  background: #ff7038;
  background: -moz-linear-gradient(top, #ff7038 0%, #d91e1f 100%);
  background: -webkit-linear-gradient(top, #ff7038 0%,#d91e1f 100%);
  background: linear-gradient(to bottom, #ff7038 0%,#d91e1f 100%);
}

.btn-add {
  float: right;
}

.btn-submit {
  text-align: center;
  display: flex;
  margin: auto;
}

.dish-kind {
  display: none;
  /* visibility: hidden; */
  width: 90px;
  position: absolute;
  left: 3px;
  bottom: 85%;
  z-index: 1;
  background-color: #ff7038;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
}

.dish>img {
  height: 100px;
  width: 120px;
}

.dish-footer>img {
  height: 20px;
  width: 20px;
}

.cart-box {
  margin-top: 22px;
  margin-left: 75%;
  margin-right: 10%;
  padding: 12px 10px;
  border: 3px solid #ececec;
  border-radius: 5px 5px 0 0;
  width: auto;
  height: auto;
  right: auto;
  overflow: auto;
  position: fixed;
}

.cart-remove-icon {
  filter: grayscale(100%);
  height: 13px;
  width: 13px;
}

.cart-remove-icon:hover {
  cursor: pointer;
  filter: none;
}

.plus-minus-icons {
  filter: opacity(50%);
  display: inline-flex;
  height: 13px;
  width: 13px;
}

.plus-minus-icons:hover {
  cursor: pointer;
  filter: none;
}

.form-submit-order {
  width: auto;
  text-align: center;
  border-radius: 10px;
  font-size: 1em;
  font-style: normal;
}
